<?php
include_once('config.php');
include_once('../logic/batch/controller.php');

// 変数宣言部
$sys	= new System();
$batch	= new ControlBatch();

// 入金処理のバッチを起動
// $sys -> changeDepositType();

// 口座振替バッチ
$batch -> transferBatch();

// 集計バッチ起動
// $batch = new ControlBatch();
// $batch -> action();
?>